List Transactions
Returns an **orderʼs** transactions.
**Usage Notes**
* Depending on the payment method, different information will be available (not all payment gateways return full card or fraud detail).
Requires at least one of the following scopes:
* `store_v2_transactions_read_only`
* `store_v2_transactions`
Authentication
X-Auth-Tokenstring
### OAuth scopes
| UI Name | Permission | Parameter |
|:--------|:-----------|:----------|
| Order Transactions | read and modify `transactions` and `payment_methods` | `store_v2_transactions` |
| Order Transactions | read `transactions` and `payment_methods` | `store_v2_transactions_read_only` |
| Orders | read and modify `payment_methods` |`store_v2_orders`|
| Orders | read `payment_methods` |`store_v2_orders_read_only`|
### Authentication header
| Header | Argument | Description |
|:-------|:---------|:------------|
| `X-Auth-Token` | `access_token` | For more about API accounts that generate `access_token`s, see our [Guide to API Accounts](/developer/docs/overview/api-accounts#api-accounts). |
### Further reading
For example requests and more information about authenticating BigCommerce APIs, see [Authentication and Example Requests](/developer/docs/overview/api-accounts#x-auth-token-header-example-requests).
For more about BigCommerce OAuth scopes, see our [Guide to API Accounts](/developer/docs/overview/api-accounts#oauth-scopes).
For a list of API status codes, see [API Status Codes](/developer/api-reference/rest/overview#rest-http-status-codes).
Path parameters
order_id
Response
Response payload for the BigCommerce Order Transactions API.
data
meta
Errors
404
Not Found Error
503
Service Unavailable Error